This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 150744 - LDAP Contacts Free Busy URL not working
LDAP Contacts Free Busy URL not working
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-09 23:00 EST by Stephan Borg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 09:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stephan Borg 2005-03-09 23:00:43 EST
Description of problem:
When creating a meeting, and including a LDAP contact that has a Free
Busy URL as per RFC2739, the value is not used.

Free Busy URLs in local contacts work fine.

Version-Release number of selected component (if applicable):
Evolution 2.0.2

How reproducible:
Everytime

Steps to Reproduce:
1. Create an LDAP contact with RFC2739 attributes and include a
Free/Busy URL
2. Go to calendar, create a meeting and invite the LDAP contact
3. Go to the Scheduling tab - note how LDAP contact available time is
not present
  
Actual results:
Avaliable time not present. Test URL to ensure the Free/Busy file is
available. Tested with local contact, and confirmed working ok.

Expected results:


Additional info:
Comment 1 Stephan Borg 2005-11-01 05:00:21 EST
Hi - came across this bug again - any news? Obviously there aren't many people
sufferring from the same problem.

I'm on 2.0.4 now, and still have the same problem. Will likely upgrade to 2.2
soon to see if its fixed there.
Comment 2 Dave Malcolm 2005-11-01 11:31:37 EST
Thanks for filing this bug report.  I'm sorry it went for so long without
apparent activity.

Concerning the new evolution package, you'll also want to ensure that your
evolution-data-server package is as up-to-date as possible too, as this contains
the LDAP code.

If you open the local and LDAP contacts in one of the contacts views and browse
in the dialog to the "Personal Information" tab, "Web Addresses" section,
there's a field for the Free/Busy URL.   Is this getting populated for either
type of contact?

If this isn't fixed in the FC4 or rawhide versions of Evolution, the best way to
make sure your problem will get looked on is to report it to the authors of the
program. Most upstream authors use a bug tracking system like bugzilla, and more
people who know the code will be looking at the bug report there.

The upstream bug tracking system to use is:
http://bugzilla.gnome.org/

Please make sure the bug isn't already in the upstream bug tracker before filing it.
Comment 3 John Thacker 2006-05-05 09:27:25 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.